Bug 175115 - [maintainer update] update lang/basic256 to 0.9.9.28
Summary: [maintainer update] update lang/basic256 to 0.9.9.28
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-07 20:20 UTC by Fernando Apesteguía
Modified: 2013-01-20 23:40 UTC (History)
0 users

See Also:


Attachments
file.diff (61.79 KB, patch)
2013-01-07 20:20 UTC, Fernando Apesteguía
no flags Details | Diff
patch-upgrade-0.9.9.32.txt (61.79 KB, patch)
2013-01-17 17:18 UTC, Fernando Apesteguía
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Fernando Apesteguía freebsd_committer 2013-01-07 20:20:00 UTC
Update lang/basic256 to 0.9.9.28. I skipped a couple of minor releases due to vacation time. Anyway this is another minor release with some small new features and several bug fixes

Fix: Apply the attached patch to update to 0.9.9.28

Patch attached with submission follows:
Comment 1 Fernando Apesteguía freebsd_committer 2013-01-17 17:18:47 UTC
I attach another patch to update to 0.9.9.32.

Cheers
Comment 2 Guido Falsi freebsd_committer 2013-01-20 15:09:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 3 Guido Falsi freebsd_committer 2013-01-20 23:38:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2013-01-20 23:38:30 UTC
Author: madpilot
Date: Sun Jan 20 23:38:13 2013
New Revision: 310723
URL: http://svnweb.freebsd.org/changeset/ports/310723

Log:
  - Update to 0.9.9.28
  
  PR:		ports/175115
  Submitted by:	Fernando <fernando.apesteguia@gmail.com> (maintainer)

Modified:
  head/lang/basic256/Makefile   (contents, props changed)
  head/lang/basic256/distinfo   (contents, props changed)
  head/lang/basic256/files/patch-BASIC256.pro   (contents, props changed)
  head/lang/basic256/pkg-plist   (contents, props changed)

Modified: head/lang/basic256/Makefile
==============================================================================
--- head/lang/basic256/Makefile	Sun Jan 20 23:03:34 2013	(r310722)
+++ head/lang/basic256/Makefile	Sun Jan 20 23:38:13 2013	(r310723)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	basic256
-PORTVERSION=	0.9.9.17
+PORTVERSION=	0.9.9.28
 CATEGORIES=	lang
 MASTER_SITES=	SF
 MASTER_SITE_SUBDIR=	kidbasic/${PORTNAME}

Modified: head/lang/basic256/distinfo
==============================================================================
--- head/lang/basic256/distinfo	Sun Jan 20 23:03:34 2013	(r310722)
+++ head/lang/basic256/distinfo	Sun Jan 20 23:38:13 2013	(r310723)
@@ -1,2 +1,2 @@
-SHA256 (basic256_0.9.9.17.tgz) = f63cc6e9595b9104cd3a2d11cf4035837672514c41136319c2154fb8656e8b1f
-SIZE (basic256_0.9.9.17.tgz) = 8065227
+SHA256 (basic256_0.9.9.28.tgz) = 5ffddb42af613466e8bd6fae16fb3f22bec85fb096be669c2e58ee56555cbce9
+SIZE (basic256_0.9.9.28.tgz) = 1669377

Modified: head/lang/basic256/files/patch-BASIC256.pro
==============================================================================
--- head/lang/basic256/files/patch-BASIC256.pro	Sun Jan 20 23:03:34 2013	(r310722)
+++ head/lang/basic256/files/patch-BASIC256.pro	Sun Jan 20 23:38:13 2013	(r310723)
@@ -1,6 +1,6 @@
---- BASIC256.pro.orig	2012-11-22 23:15:56.000000000 +0100
-+++ BASIC256.pro	2012-11-22 23:17:00.000000000 +0100
-@@ -84,87 +84,87 @@
+--- BASIC256.pro.orig	2013-01-07 19:49:52.000000000 +0100
++++ BASIC256.pro	2013-01-07 19:59:34.000000000 +0100
+@@ -84,33 +84,33 @@
  	#DEFINES 		+= SOUND_DSP
  
          # Sound - Option 1 - SDL Mixer
@@ -16,93 +16,29 @@
 -	QT			+= mobility
 -	CONFIG			+= mobility
 -	MOBILITY		+= multimedia
-+#DEFINES 		+= SOUND_QMOBILITY
-+#	QT			+= mobility
-+#	CONFIG			+= mobility
-+#	MOBILITY		+= multimedia
++	#DEFINES 		+= SOUND_QMOBILITY
++	#QT			+= mobility
++	#CONFIG			+= mobility
++	#MOBILITY		+= multimedia
  
          ########
  	# rules for make install
          ########
- 	examplesDiceFiles.files = ./Examples/dice/*.kbs \
- 				./Examples/dice/*.wav
--	examplesDiceFiles.path = /usr/share/basic256/Examples/dice
-+	examplesDiceFiles.path = $$PREFIX/share/basic256/Examples/dice
- 	INSTALLS += examplesDiceFiles
- 	examplesImgloadFiles.files = ./Examples/imgload/*.kbs \
- 				./Examples/imgload/*.png \
- 				./Examples/imgload/*.bmp
--	examplesImgloadFiles.path = /usr/share/basic256/Examples/imgload
-+	examplesImgloadFiles.path = $$PREFIX/share/basic256/Examples/imgload
- 	INSTALLS += examplesImgloadFiles
- 	examplesNetworkingFiles.files = ./Examples/networking/*.kbs
--	examplesNetworkingFiles.path = /usr/share/basic256/Examples/networking
-+	examplesNetworkingFiles.path = $$PREFIX/share/basic256/Examples/networking
- 	INSTALLS += examplesNetworkingFiles
- 	examplesSpritesFiles.files = ./Examples/sprites/*.kbs \
- 				./Examples/sprites/*.wav \
- 				./Examples/sprites/*.png \
- 				./Examples/sprites/*.bmp
--	examplesSpritesFiles.path = /usr/share/basic256/Examples/sprites
-+	examplesSpritesFiles.path = $$PREFIX/share/basic256/Examples/sprites
- 	INSTALLS += examplesSpritesFiles
- 	examplesTestingFiles.files = ./Examples/testing/*.kbs
--	examplesTestingFiles.path = /usr/share/basic256/Examples/testing
-+	examplesTestingFiles.path = $$PREFIX/share/basic256/Examples/testing
- 	INSTALLS += examplesTestingFiles
- 	examplesFiles.files = ./Examples/*.kbs
--	examplesFiles.path = /usr/share/basic256/Examples
-+	examplesFiles.path = $$PREFIX/share/basic256/Examples
- 	INSTALLS += examplesFiles
- 	transFiles.files = ./Translations/*.qm
--	transFiles.path = /usr/share/basic256
-+	transFiles.path = $$PREFIX/share/basic256
- 	INSTALLS += transFiles
- 	# EN - english help files
- 	helpENFiles.files = ../doc/help/en/*.html \
- 		./help/en/*.css \
- 		./help/en/*.png \
- 		./help/en/*.jpg
--	helpENFiles.path = /usr/share/basic256/help/en
-+	helpENFiles.path = $$PREFIX/share/basic256/help/en
- 	INSTALLS += helpENFiles
- 	# DE - german help files
- 	helpDEFiles.files = ../doc/help/de/*.html \
- 		./help/de/*.css \
- 		./help/de/*.png \
- 		./help/de/*.jpg
--	helpDEFiles.path = /usr/share/basic256/help/de
-+	helpDEFiles.path = $$PREFIX/share/basic256/help/de
- 	INSTALLS += helpDEFiles
- 	# ES - spanish help files
- 	helpESFiles.files = ../doc/help/es/*.html \
- 		./help/es/*.css \
- 		./help/es/*.png \
- 		./help/es/*.jpg
--	helpESFiles.path = /usr/share/basic256/help/es
-+	helpESFiles.path = $$PREFIX/share/basic256/help/es
- 	INSTALLS += helpESFiles
- 	# FR - french help files
- 	helpFRFiles.files = ../doc/help/fr/*.html \
- 		./help/fr/*.css \
- 		./help/fr/*.png \
- 		./help/fr/*.jpg
--	helpFRFiles.path = /usr/share/basic256/help/fr
-+	helpFRFiles.path = $$PREFIX/share/basic256/help/fr
- 	INSTALLS += helpFRFiles
- 	# RU - russian help files
- 	helpRUFiles.files = ../doc/help/ru/*.html \
- 		./help/ru/*.css \
- 		./help/ru/*.png \
- 		./help/ru/*.jpg
--	helpRUFiles.path = /usr/share/basic256/help/ru
-+	helpRUFiles.path = $$PREFIX/share/basic256/help/ru
- 	INSTALLS += helpRUFiles
- 	# all language translation files
+ 	exampleFiles.files = ./Examples
+-	exampleFiles.path = /usr/share/basic256
++	exampleFiles.path = $$PREFIX/share/basic256
+ 	INSTALLS += exampleFiles
+ 
+ 	helpHTMLFiles.files = ./wikihelp/help
+-	helpHTMLFiles.path = /usr/share/basic256
++	helpHTMLFiles.path = $$PREFIX/share/basic256
+ 	INSTALLS += helpHTMLFiles
+ 
  	transFiles.files = ./Translations/*.qm
 -	transFiles.path = /usr/share/basic256
 +	transFiles.path = $$PREFIX/share/basic256
  	INSTALLS += transFiles
+ 
  	# main program executable
 -	target.path = /usr/local/bin
 +	target.path = $$PREFIX/bin

Modified: head/lang/basic256/pkg-plist
==============================================================================
--- head/lang/basic256/pkg-plist	Sun Jan 20 23:03:34 2013	(r310722)
+++ head/lang/basic256/pkg-plist	Sun Jan 20 23:38:13 2013	(r310723)
@@ -2,6 +2,8 @@ bin/BASIC256
 share/basic256/Examples/15puzzle.kbs
 share/basic256/Examples/15puzzle_new.kbs
 share/basic256/Examples/BASICtest1.kbs
+share/basic256/Examples/WinkySmile.kbs
+share/basic256/Examples/arc_example.kbs
 share/basic256/Examples/arrays.kbs
 share/basic256/Examples/ballaccel.kbs
 share/basic256/Examples/ballaccel_2.kbs
@@ -12,10 +14,13 @@ share/basic256/Examples/basic256_icon_V1
 share/basic256/Examples/card_suites.kbs
 share/basic256/Examples/cards_deal5.kbs
 share/basic256/Examples/checkerboard.kbs
+share/basic256/Examples/chord_example.kbs
 share/basic256/Examples/collision.kbs
 share/basic256/Examples/collision3.kbs
 share/basic256/Examples/databasefoo.kbs
 share/basic256/Examples/db_quote.kbs
+share/basic256/Examples/db_team.sqlite3
+share/basic256/Examples/dbtest.sqlite3
 share/basic256/Examples/dice/dice.kbs
 share/basic256/Examples/dice/dice_2.kbs
 share/basic256/Examples/dice/dicewood.wav
@@ -38,16 +43,19 @@ share/basic256/Examples/networking/netge
 share/basic256/Examples/networking/netgoogle.kbs
 share/basic256/Examples/networking/netserver.kbs
 share/basic256/Examples/paddle.kbs
+share/basic256/Examples/pie_chart.kbs
 share/basic256/Examples/ping.kbs
 share/basic256/Examples/plot.kbs
 share/basic256/Examples/plot2.kbs
 share/basic256/Examples/poly.kbs
 share/basic256/Examples/polytest.kbs
 share/basic256/Examples/quotations.kbs
+share/basic256/Examples/quotations.sqlite3
 share/basic256/Examples/rainbow.kbs
 share/basic256/Examples/ring_01.kbs
 share/basic256/Examples/rotating3dcube.kbs
 share/basic256/Examples/sliceanimation.kbs
+share/basic256/Examples/smile_stamp.kbs
 share/basic256/Examples/snowflakes.kbs
 share/basic256/Examples/sprites/3062__SpeedY__bleep.wav
 share/basic256/Examples/sprites/4359__NoiseCollector__PongBlipF4.wav
@@ -69,15 +77,21 @@ share/basic256/Examples/stamp_flower.kbs
 share/basic256/Examples/story.kbs
 share/basic256/Examples/subroutine_global.kbs
 share/basic256/Examples/subroutine_squares.kbs
+share/basic256/Examples/t.kbc
+share/basic256/Examples/teamdatabase.kbs
+share/basic256/Examples/teamdatabase.sqlite3
 share/basic256/Examples/testing/2darraytest.kbs
 share/basic256/Examples/testing/2dstrarraytest.kbs
 share/basic256/Examples/testing/KalRGB.kbs
+share/basic256/Examples/testing/README.txt
 share/basic256/Examples/testing/arraylistassign.kbs
 share/basic256/Examples/testing/beautifytest.kbs
+share/basic256/Examples/testing/binary.dat
 share/basic256/Examples/testing/binaryfileio.kbs
 share/basic256/Examples/testing/counttest.kbs
 share/basic256/Examples/testing/explodetest.kbs
 share/basic256/Examples/testing/fontdemo.kbs
+share/basic256/Examples/testing/foo.txt
 share/basic256/Examples/testing/global_array_test.kbs
 share/basic256/Examples/testing/input_numeric_test.kbs
 share/basic256/Examples/testing/input_string_test.kbs
@@ -100,6 +114,7 @@ share/basic256/Examples/testing/testplus
 share/basic256/Examples/testing/testplusplus2.kbs
 share/basic256/Examples/testing/testsubroutinebyref.kbs
 share/basic256/Examples/testing/testsuite.kbs
+share/basic256/Examples/testing/testsuitestatic.wav
 share/basic256/Examples/testing/testtextfont.kbs
 share/basic256/Examples/testing/testtime.kbs
 share/basic256/Examples/testing/uaarray.kbs
@@ -112,48 +127,1417 @@ share/basic256/basic256_en_US.qm
 share/basic256/basic256_es.qm
 share/basic256/basic256_nl.qm
 share/basic256/basic256_ru_RU.qm
-share/basic256/help/de/fonttext.png
-share/basic256/help/de/stamp.png
-share/basic256/help/de/style.css
-share/basic256/help/en/cir.png
-share/basic256/help/en/color.png
-share/basic256/help/en/cos.jpg
-share/basic256/help/en/fonttext.png
-share/basic256/help/en/line.png
-share/basic256/help/en/poly.png
-share/basic256/help/en/rect.png
-share/basic256/help/en/sin.jpg
-share/basic256/help/en/stamp.png
-share/basic256/help/en/style.css
-share/basic256/help/en/tan.jpg
-share/basic256/help/es/cir.png
-share/basic256/help/es/color.png
-share/basic256/help/es/cos.jpg
-share/basic256/help/es/fonttext.png
-share/basic256/help/es/line.png
-share/basic256/help/es/poly.png
-share/basic256/help/es/rect.png
-share/basic256/help/es/sin.jpg
-share/basic256/help/es/stamp.png
-share/basic256/help/es/style.css
-share/basic256/help/es/tan.jpg
-share/basic256/help/fr/cir.png
-share/basic256/help/fr/color.png
-share/basic256/help/fr/cos.jpg
-share/basic256/help/fr/fonttext.png
-share/basic256/help/fr/line.png
-share/basic256/help/fr/poly.png
-share/basic256/help/fr/rect.png
-share/basic256/help/fr/sin.jpg
-share/basic256/help/fr/stamp.png
-share/basic256/help/fr/style.css
-share/basic256/help/fr/tan.jpg
-share/basic256/help/ru/style.css
-@dirrm share/basic256/help/ru
-@dirrm share/basic256/help/fr
-@dirrm share/basic256/help/es
-@dirrm share/basic256/help/en
-@dirrm share/basic256/help/de
+share/basic256/help/de_abs.html
+share/basic256/help/de_acos.html
+share/basic256/help/de_anonymefelder.html
+share/basic256/help/de_asc.html
+share/basic256/help/de_asin.html
+share/basic256/help/de_atan.html
+share/basic256/help/de_ceil.html
+share/basic256/help/de_changedir.html
+share/basic256/help/de_chr.html
+share/basic256/help/de_circle.html
+share/basic256/help/de_clg.html
+share/basic256/help/de_clickb.html
+share/basic256/help/de_clickclear.html
+share/basic256/help/de_clickx.html
+share/basic256/help/de_clicky.html
+share/basic256/help/de_close.html
+share/basic256/help/de_cls.html
+share/basic256/help/de_color.html
+share/basic256/help/de_cos.html
+share/basic256/help/de_currentdir.html
+share/basic256/help/de_day.html
+share/basic256/help/de_dbclose.html
+share/basic256/help/de_dbcloseset.html
+share/basic256/help/de_dbexecute.html
+share/basic256/help/de_dbfloat.html
+share/basic256/help/de_dbint.html
+share/basic256/help/de_dbopen.html
+share/basic256/help/de_dbopenset.html
+share/basic256/help/de_dbrow.html
+share/basic256/help/de_dbstring.html
+share/basic256/help/de_decimal.html
+share/basic256/help/de_degrees.html
+share/basic256/help/de_dim.html
+share/basic256/help/de_dountil.html
+share/basic256/help/de_end.html
+share/basic256/help/de_eof.html
+share/basic256/help/de_errorcodes.html
+share/basic256/help/de_exists.html
+share/basic256/help/de_fastgraphics.html
+share/basic256/help/de_felder.html
+share/basic256/help/de_float.html
+share/basic256/help/de_floor.html
+share/basic256/help/de_font.html
+share/basic256/help/de_fornext.html
+share/basic256/help/de_getcolor.html
+share/basic256/help/de_getslice.html
+share/basic256/help/de_gosubreturn.html
+share/basic256/help/de_goto.html
+share/basic256/help/de_graphheight.html
+share/basic256/help/de_graphsize.html
+share/basic256/help/de_graphwidth.html
+share/basic256/help/de_hour.html
+share/basic256/help/de_ifthen.html
+share/basic256/help/de_imgload.html
+share/basic256/help/de_input.html
+share/basic256/help/de_instr.html
+share/basic256/help/de_int.html
+share/basic256/help/de_key.html
+share/basic256/help/de_lasterror.html
+share/basic256/help/de_lasterrorextra.html
+share/basic256/help/de_lasterrorline.html
+share/basic256/help/de_lasterrormessage.html
+share/basic256/help/de_left.html
+share/basic256/help/de_length.html
+share/basic256/help/de_line.html
+share/basic256/help/de_log.html
+share/basic256/help/de_log10.html
+share/basic256/help/de_lower.html
+share/basic256/help/de_mid.html
+share/basic256/help/de_minute.html
+share/basic256/help/de_month.html
+share/basic256/help/de_mouseb.html
+share/basic256/help/de_mousex.html
+share/basic256/help/de_mousey.html
+share/basic256/help/de_netclose.html
+share/basic256/help/de_netconnect.html
+share/basic256/help/de_netdata.html
+share/basic256/help/de_netlisten.html
+share/basic256/help/de_netread.html
+share/basic256/help/de_netwrite.html
+share/basic256/help/de_numerischekonstanten.html
+share/basic256/help/de_offerror.html
+share/basic256/help/de_onerror.html
+share/basic256/help/de_open.html
+share/basic256/help/de_operatoren.html
+share/basic256/help/de_pause.html
+share/basic256/help/de_pixel.html
+share/basic256/help/de_plot.html
+share/basic256/help/de_poly.html
+share/basic256/help/de_print.html
+share/basic256/help/de_programm-syntax.html
+share/basic256/help/de_putslice.html
+share/basic256/help/de_radians.html
+share/basic256/help/de_rand.html
+share/basic256/help/de_read.html
+share/basic256/help/de_readline.html
+share/basic256/help/de_rect.html
+share/basic256/help/de_redim.html
+share/basic256/help/de_refresh.html
+share/basic256/help/de_rem.html
+share/basic256/help/de_reset.html
+share/basic256/help/de_rgb.html
+share/basic256/help/de_right.html
+share/basic256/help/de_say.html
+share/basic256/help/de_second.html
+share/basic256/help/de_seek.html
+share/basic256/help/de_sin.html
+share/basic256/help/de_singlepage.html
+share/basic256/help/de_size.html
+share/basic256/help/de_sound.html
+share/basic256/help/de_spritecollide.html
+share/basic256/help/de_spritedim.html
+share/basic256/help/de_spriteh.html
+share/basic256/help/de_spritehide.html
+share/basic256/help/de_spriteload.html
+share/basic256/help/de_spritemove.html
+share/basic256/help/de_spriteplace.html
+share/basic256/help/de_spriteshow.html
+share/basic256/help/de_spriteslice.html
+share/basic256/help/de_spritev.html
+share/basic256/help/de_spritew.html
+share/basic256/help/de_spritex.html
+share/basic256/help/de_spritey.html
+share/basic256/help/de_stamp.html
+share/basic256/help/de_start.html
+share/basic256/help/de_string.html
+share/basic256/help/de_system.html
+share/basic256/help/de_systemrequirements.html
+share/basic256/help/de_tan.html
+share/basic256/help/de_techinformation.html
+share/basic256/help/de_text.html
+share/basic256/help/de_upper.html
+share/basic256/help/de_variablen.html
+share/basic256/help/de_volume.html
+share/basic256/help/de_wavplay.html
+share/basic256/help/de_wavstop.html
+share/basic256/help/de_wavwait.html
+share/basic256/help/de_whileendwhile.html
+share/basic256/help/de_write.html
+share/basic256/help/de_writeline.html
+share/basic256/help/de_year.html
+share/basic256/help/de_zeichenketten-konstantenauchtext-konstanten.html
+share/basic256/help/en_abs.html
+share/basic256/help/en_acos.html
+share/basic256/help/en_anonymousarrays.html
+share/basic256/help/en_arc.html
+share/basic256/help/en_arrays.html
+share/basic256/help/en_asc.html
+share/basic256/help/en_asin.html
+share/basic256/help/en_atan.html
+share/basic256/help/en_call.html
+share/basic256/help/en_ceil.html
+share/basic256/help/en_changedir.html
+share/basic256/help/en_chord.html
+share/basic256/help/en_chr.html
+share/basic256/help/en_circle.html
+share/basic256/help/en_clg.html
+share/basic256/help/en_clickb.html
+share/basic256/help/en_clickclear.html
+share/basic256/help/en_clickx.html
+share/basic256/help/en_clicky.html
+share/basic256/help/en_close.html
+share/basic256/help/en_cls.html
+share/basic256/help/en_color.html
+share/basic256/help/en_commandline.html
+share/basic256/help/en_compileerrorcodes.html
+share/basic256/help/en_cos.html
+share/basic256/help/en_count.html
+share/basic256/help/en_countx.html
+share/basic256/help/en_currentdir.html
+share/basic256/help/en_day.html
+share/basic256/help/en_dbclose.html
+share/basic256/help/en_dbcloseset.html
+share/basic256/help/en_dbexecute.html
+share/basic256/help/en_dbfloat.html
+share/basic256/help/en_dbint.html
+share/basic256/help/en_dbnull.html
+share/basic256/help/en_dbopen.html
+share/basic256/help/en_dbopenset.html
+share/basic256/help/en_dbrow.html
+share/basic256/help/en_dbstring.html
+share/basic256/help/en_decimal.html
+share/basic256/help/en_degrees.html
+share/basic256/help/en_dim.html
+share/basic256/help/en_dir.html
+share/basic256/help/en_dountil.html
+share/basic256/help/en_editvisible.html
+share/basic256/help/en_end.html
+share/basic256/help/en_eof.html
+share/basic256/help/en_errorcodes.html
+share/basic256/help/en_exists.html
+share/basic256/help/en_exp.html
+share/basic256/help/en_explode.html
+share/basic256/help/en_explodex.html
+share/basic256/help/en_fastgraphics.html
+share/basic256/help/en_float.html
+share/basic256/help/en_floor.html
+share/basic256/help/en_font.html
+share/basic256/help/en_fornext.html
+share/basic256/help/en_freedb.html
+share/basic256/help/en_freedbset.html
+share/basic256/help/en_freefile.html
+share/basic256/help/en_freenet.html
+share/basic256/help/en_function.html
+share/basic256/help/en_getcolor.html
+share/basic256/help/en_getsetting.html
+share/basic256/help/en_getslice.html
+share/basic256/help/en_global.html
+share/basic256/help/en_gosubreturn.html
+share/basic256/help/en_goto.html
+share/basic256/help/en_graphheight.html
+share/basic256/help/en_graphsize.html
+share/basic256/help/en_graphvisible.html
+share/basic256/help/en_graphwidth.html
+share/basic256/help/en_hour.html
+share/basic256/help/en_ifthen.html
+share/basic256/help/en_imgload.html
+share/basic256/help/en_imgsave.html
+share/basic256/help/en_implode.html
+share/basic256/help/en_input.html
+share/basic256/help/en_instr.html
+share/basic256/help/en_instrx.html
+share/basic256/help/en_int.html
+share/basic256/help/en_key.html
+share/basic256/help/en_kill.html
+share/basic256/help/en_lasterror.html
+share/basic256/help/en_lasterrorextra.html
+share/basic256/help/en_lasterrorline.html
+share/basic256/help/en_lasterrormessage.html
+share/basic256/help/en_left.html
+share/basic256/help/en_length.html
+share/basic256/help/en_line.html
+share/basic256/help/en_log.html
+share/basic256/help/en_log10.html
+share/basic256/help/en_lower.html
+share/basic256/help/en_md5.html
+share/basic256/help/en_mid.html
+share/basic256/help/en_minute.html
+share/basic256/help/en_month.html
+share/basic256/help/en_mouseb.html
+share/basic256/help/en_mousex.html
+share/basic256/help/en_mousey.html
+share/basic256/help/en_msec.html
+share/basic256/help/en_netaddress.html
+share/basic256/help/en_netclose.html
+share/basic256/help/en_netconnect.html
+share/basic256/help/en_netdata.html
+share/basic256/help/en_netlisten.html
+share/basic256/help/en_netread.html
+share/basic256/help/en_netwrite.html
+share/basic256/help/en_numericconstants.html
+share/basic256/help/en_offerror.html
+share/basic256/help/en_onerror.html
+share/basic256/help/en_open.html
+share/basic256/help/en_operators.html
+share/basic256/help/en_ostype.html
+share/basic256/help/en_outputvisible.html
+share/basic256/help/en_pause.html
+share/basic256/help/en_pie.html
+share/basic256/help/en_pixel.html
+share/basic256/help/en_plot.html
+share/basic256/help/en_poly.html
+share/basic256/help/en_portin.html
+share/basic256/help/en_portout.html
+share/basic256/help/en_print.html
+share/basic256/help/en_programsyntax.html
+share/basic256/help/en_putslice.html
+share/basic256/help/en_radians.html
+share/basic256/help/en_rand.html
+share/basic256/help/en_read.html
+share/basic256/help/en_readbyte.html
+share/basic256/help/en_readline.html
+share/basic256/help/en_rect.html
+share/basic256/help/en_redim.html
+share/basic256/help/en_ref.html
+share/basic256/help/en_refresh.html
+share/basic256/help/en_rem.html
+share/basic256/help/en_replace.html
+share/basic256/help/en_replacex.html
+share/basic256/help/en_reset.html
+share/basic256/help/en_return.html
+share/basic256/help/en_rgb.html
+share/basic256/help/en_right.html
+share/basic256/help/en_say.html
+share/basic256/help/en_second.html
+share/basic256/help/en_seek.html
+share/basic256/help/en_setsetting.html
+share/basic256/help/en_sin.html
+share/basic256/help/en_size.html
+share/basic256/help/en_sound.html
+share/basic256/help/en_spritecollide.html
+share/basic256/help/en_spritedim.html
+share/basic256/help/en_spriteh.html
+share/basic256/help/en_spritehide.html
+share/basic256/help/en_spriteload.html
+share/basic256/help/en_spritemove.html
+share/basic256/help/en_spriteplace.html
+share/basic256/help/en_spriter.html
+share/basic256/help/en_sprites.html
+share/basic256/help/en_spriteshow.html
+share/basic256/help/en_spriteslice.html
+share/basic256/help/en_spritev.html
+share/basic256/help/en_spritew.html
+share/basic256/help/en_spritex.html
+share/basic256/help/en_spritey.html
+share/basic256/help/en_sqr.html
+share/basic256/help/en_stamp.html
+share/basic256/help/en_start.html
+share/basic256/help/en_string.html
+share/basic256/help/en_stringconstants.html
+share/basic256/help/en_subroutine.html
+share/basic256/help/en_system.html
+share/basic256/help/en_systemrequirements.html
+share/basic256/help/en_tan.html
+share/basic256/help/en_techinformation.html
+share/basic256/help/en_text.html
+share/basic256/help/en_textwidth.html
+share/basic256/help/en_throwerror.html
+share/basic256/help/en_upper.html
+share/basic256/help/en_variables.html
+share/basic256/help/en_volume.html
+share/basic256/help/en_wavplay.html
+share/basic256/help/en_wavstop.html
+share/basic256/help/en_wavwait.html
+share/basic256/help/en_whileendwhile.html
+share/basic256/help/en_write.html
+share/basic256/help/en_writebyte.html
+share/basic256/help/en_writeline.html
+share/basic256/help/en_year.html
+share/basic256/help/es_abs.html
+share/basic256/help/es_acos.html
+share/basic256/help/es_anonymousarrays.html
+share/basic256/help/es_arrays.html
+share/basic256/help/es_asc.html
+share/basic256/help/es_asin.html
+share/basic256/help/es_atan.html
+share/basic256/help/es_ceil.html
+share/basic256/help/es_changedir.html
+share/basic256/help/es_chr.html
+share/basic256/help/es_circle.html
+share/basic256/help/es_clg.html
+share/basic256/help/es_clickb.html
+share/basic256/help/es_clickclear.html
+share/basic256/help/es_clickx.html
+share/basic256/help/es_clicky.html
+share/basic256/help/es_close.html
+share/basic256/help/es_cls.html
+share/basic256/help/es_color.html
+share/basic256/help/es_cos.html
+share/basic256/help/es_count.html
+share/basic256/help/es_countx.html
+share/basic256/help/es_currentdir.html
+share/basic256/help/es_day.html
+share/basic256/help/es_dbclose.html
+share/basic256/help/es_dbcloseset.html
+share/basic256/help/es_dbexecute.html
+share/basic256/help/es_dbfloat.html
+share/basic256/help/es_dbint.html
+share/basic256/help/es_dbopen.html
+share/basic256/help/es_dbopenset.html
+share/basic256/help/es_dbrow.html
+share/basic256/help/es_dbstring.html
+share/basic256/help/es_decimal.html
+share/basic256/help/es_degrees.html
+share/basic256/help/es_dim.html
+share/basic256/help/es_dir.html
+share/basic256/help/es_dountil.html
+share/basic256/help/es_end.html
+share/basic256/help/es_eof.html
+share/basic256/help/es_errorcodes.html
+share/basic256/help/es_exists.html
+share/basic256/help/es_exp.html
+share/basic256/help/es_explode.html
+share/basic256/help/es_explodex.html
+share/basic256/help/es_fastgraphics.html
+share/basic256/help/es_float.html
+share/basic256/help/es_floor.html
+share/basic256/help/es_font.html
+share/basic256/help/es_fornext.html
+share/basic256/help/es_getcolor.html
+share/basic256/help/es_getsetting.html
+share/basic256/help/es_getslice.html
+share/basic256/help/es_gosubreturn.html
+share/basic256/help/es_goto.html
+share/basic256/help/es_graphheight.html
+share/basic256/help/es_graphsize.html
+share/basic256/help/es_graphwidth.html
+share/basic256/help/es_hour.html
+share/basic256/help/es_ifthen.html
+share/basic256/help/es_imgload.html
+share/basic256/help/es_imgsave.html
+share/basic256/help/es_implode.html
+share/basic256/help/es_input.html
+share/basic256/help/es_instr.html
+share/basic256/help/es_instrx.html
+share/basic256/help/es_int.html
+share/basic256/help/es_key.html
+share/basic256/help/es_kill.html
+share/basic256/help/es_lasterror.html
+share/basic256/help/es_lasterrorextra.html
+share/basic256/help/es_lasterrorline.html
+share/basic256/help/es_lasterrormessage.html
+share/basic256/help/es_left.html
+share/basic256/help/es_length.html
+share/basic256/help/es_line.html
+share/basic256/help/es_log.html
+share/basic256/help/es_log10.html
+share/basic256/help/es_lower.html
+share/basic256/help/es_md5.html
+share/basic256/help/es_mid.html
+share/basic256/help/es_minute.html
+share/basic256/help/es_month.html
+share/basic256/help/es_mouseb.html
+share/basic256/help/es_mousex.html
+share/basic256/help/es_mousey.html
+share/basic256/help/es_msec.html
+share/basic256/help/es_netaddress.html
+share/basic256/help/es_netclose.html
+share/basic256/help/es_netconnect.html
+share/basic256/help/es_netdata.html
+share/basic256/help/es_netlisten.html
+share/basic256/help/es_netread.html
+share/basic256/help/es_netwrite.html
+share/basic256/help/es_numericconstants.html
+share/basic256/help/es_offerror.html
+share/basic256/help/es_onerror.html
+share/basic256/help/es_open.html
+share/basic256/help/es_operators.html
+share/basic256/help/es_ostype.html
+share/basic256/help/es_pause.html
+share/basic256/help/es_pixel.html
+share/basic256/help/es_plot.html
+share/basic256/help/es_poly.html
+share/basic256/help/es_portin.html
+share/basic256/help/es_portout.html
+share/basic256/help/es_print.html
+share/basic256/help/es_programsyntax.html
+share/basic256/help/es_putslice.html
+share/basic256/help/es_radians.html
+share/basic256/help/es_rand.html
+share/basic256/help/es_read.html
+share/basic256/help/es_readline.html
+share/basic256/help/es_rect.html
+share/basic256/help/es_redim.html
+share/basic256/help/es_refresh.html
+share/basic256/help/es_rem.html
+share/basic256/help/es_replace.html
+share/basic256/help/es_replacex.html
+share/basic256/help/es_reset.html
+share/basic256/help/es_rgb.html
+share/basic256/help/es_right.html
+share/basic256/help/es_say.html
+share/basic256/help/es_second.html
+share/basic256/help/es_seek.html
+share/basic256/help/es_setsetting.html
+share/basic256/help/es_sin.html
+share/basic256/help/es_size.html
+share/basic256/help/es_sound.html
+share/basic256/help/es_spritecollide.html
+share/basic256/help/es_spritedim.html
+share/basic256/help/es_spriteh.html
+share/basic256/help/es_spritehide.html
+share/basic256/help/es_spriteload.html
+share/basic256/help/es_spritemove.html
+share/basic256/help/es_spriteplace.html
+share/basic256/help/es_spriteshow.html
+share/basic256/help/es_spriteslice.html
+share/basic256/help/es_spritev.html
+share/basic256/help/es_spritew.html
+share/basic256/help/es_spritex.html
+share/basic256/help/es_spritey.html
+share/basic256/help/es_sqr.html
+share/basic256/help/es_stamp.html
+share/basic256/help/es_start.html
+share/basic256/help/es_string.html
+share/basic256/help/es_stringconstants.html
+share/basic256/help/es_system.html
+share/basic256/help/es_systemrequirements.html
+share/basic256/help/es_tan.html
+share/basic256/help/es_techinformation.html
+share/basic256/help/es_text.html
+share/basic256/help/es_upper.html
+share/basic256/help/es_variables.html
+share/basic256/help/es_volume.html
+share/basic256/help/es_wavplay.html
+share/basic256/help/es_wavstop.html
+share/basic256/help/es_wavwait.html
+share/basic256/help/es_whileendwhile.html
+share/basic256/help/es_write.html
+share/basic256/help/es_writeline.html
+share/basic256/help/es_year.html
+share/basic256/help/fr_abs.html
+share/basic256/help/fr_acos.html
+share/basic256/help/fr_anonymousarrays.html
+share/basic256/help/fr_arrays.html
+share/basic256/help/fr_asc.html
+share/basic256/help/fr_asin.html
+share/basic256/help/fr_atan.html
+share/basic256/help/fr_ceil.html
+share/basic256/help/fr_changedir.html
+share/basic256/help/fr_chr.html
+share/basic256/help/fr_circle.html
+share/basic256/help/fr_clg.html
+share/basic256/help/fr_clickb.html
+share/basic256/help/fr_clickclear.html
+share/basic256/help/fr_clickx.html
+share/basic256/help/fr_clicky.html
+share/basic256/help/fr_close.html
+share/basic256/help/fr_cls.html
+share/basic256/help/fr_color.html
+share/basic256/help/fr_cos.html
+share/basic256/help/fr_currentdir.html
+share/basic256/help/fr_day.html
+share/basic256/help/fr_dbclose.html
+share/basic256/help/fr_dbcloseset.html
+share/basic256/help/fr_dbexecute.html
+share/basic256/help/fr_dbfloat.html
+share/basic256/help/fr_dbint.html
+share/basic256/help/fr_dbopen.html
+share/basic256/help/fr_dbopenset.html
+share/basic256/help/fr_dbrow.html
+share/basic256/help/fr_dbstring.html
+share/basic256/help/fr_decimal.html
+share/basic256/help/fr_degrees.html
+share/basic256/help/fr_dim.html
+share/basic256/help/fr_dountil.html
+share/basic256/help/fr_end.html
+share/basic256/help/fr_eof.html
+share/basic256/help/fr_errorcodes.html
+share/basic256/help/fr_exists.html
+share/basic256/help/fr_fastgraphics.html
+share/basic256/help/fr_float.html
+share/basic256/help/fr_floor.html
+share/basic256/help/fr_font.html
+share/basic256/help/fr_fornext.html
+share/basic256/help/fr_getcolor.html
+share/basic256/help/fr_getslice.html
+share/basic256/help/fr_gosubreturn.html
+share/basic256/help/fr_goto.html
+share/basic256/help/fr_graphheight.html
+share/basic256/help/fr_graphsize.html
+share/basic256/help/fr_graphwidth.html
+share/basic256/help/fr_hour.html
+share/basic256/help/fr_ifthen.html
+share/basic256/help/fr_imgload.html
+share/basic256/help/fr_input.html
+share/basic256/help/fr_instr.html
+share/basic256/help/fr_int.html
+share/basic256/help/fr_key.html
+share/basic256/help/fr_lasterror.html
+share/basic256/help/fr_lasterrorextra.html
+share/basic256/help/fr_lasterrorline.html
+share/basic256/help/fr_lasterrormessage.html
+share/basic256/help/fr_left.html
+share/basic256/help/fr_length.html
+share/basic256/help/fr_line.html
+share/basic256/help/fr_log.html
+share/basic256/help/fr_log10.html
+share/basic256/help/fr_lower.html
+share/basic256/help/fr_mid.html
+share/basic256/help/fr_minute.html
+share/basic256/help/fr_month.html
+share/basic256/help/fr_mouseb.html
+share/basic256/help/fr_mousex.html
+share/basic256/help/fr_mousey.html
+share/basic256/help/fr_netclose.html
+share/basic256/help/fr_netconnect.html
+share/basic256/help/fr_netdata.html
+share/basic256/help/fr_netlisten.html
+share/basic256/help/fr_netread.html
+share/basic256/help/fr_netwrite.html
+share/basic256/help/fr_numericconstants.html
+share/basic256/help/fr_offerror.html
+share/basic256/help/fr_onerror.html
+share/basic256/help/fr_open.html
+share/basic256/help/fr_operators.html
+share/basic256/help/fr_pause.html
+share/basic256/help/fr_pixel.html
+share/basic256/help/fr_plot.html
+share/basic256/help/fr_poly.html
+share/basic256/help/fr_print.html
+share/basic256/help/fr_programsyntax.html
+share/basic256/help/fr_putslice.html
+share/basic256/help/fr_radians.html
+share/basic256/help/fr_rand.html
+share/basic256/help/fr_read.html
+share/basic256/help/fr_readline.html
+share/basic256/help/fr_rect.html
+share/basic256/help/fr_redim.html
+share/basic256/help/fr_refresh.html
+share/basic256/help/fr_rem.html
+share/basic256/help/fr_reset.html
+share/basic256/help/fr_rgb.html
+share/basic256/help/fr_right.html
+share/basic256/help/fr_say.html
+share/basic256/help/fr_second.html
+share/basic256/help/fr_seek.html
+share/basic256/help/fr_sin.html
+share/basic256/help/fr_singlepage.html
+share/basic256/help/fr_size.html
+share/basic256/help/fr_sound.html
+share/basic256/help/fr_spritecollide.html
+share/basic256/help/fr_spritedim.html
+share/basic256/help/fr_spriteh.html
+share/basic256/help/fr_spritehide.html
+share/basic256/help/fr_spriteload.html
+share/basic256/help/fr_spritemove.html
+share/basic256/help/fr_spriteplace.html
+share/basic256/help/fr_spriteshow.html
+share/basic256/help/fr_spriteslice.html
+share/basic256/help/fr_spritev.html
+share/basic256/help/fr_spritew.html
+share/basic256/help/fr_spritex.html
+share/basic256/help/fr_spritey.html
+share/basic256/help/fr_stamp.html
+share/basic256/help/fr_start.html
+share/basic256/help/fr_string.html
+share/basic256/help/fr_stringconstants.html
+share/basic256/help/fr_system.html
+share/basic256/help/fr_systemrequirements.html
+share/basic256/help/fr_tan.html
+share/basic256/help/fr_techinformation.html
+share/basic256/help/fr_text.html
+share/basic256/help/fr_upper.html
+share/basic256/help/fr_variables.html
+share/basic256/help/fr_volume.html
+share/basic256/help/fr_wavplay.html
+share/basic256/help/fr_wavstop.html
+share/basic256/help/fr_wavwait.html
+share/basic256/help/fr_whileendwhile.html
+share/basic256/help/fr_write.html
+share/basic256/help/fr_writeline.html
+share/basic256/help/fr_year.html
+share/basic256/help/galleryjmreneau.html
+share/basic256/help/galleryjoelkahn.html
+share/basic256/help/index.html
+share/basic256/help/lib/exe/arc_example.png
+share/basic256/help/lib/exe/basic256.png
+share/basic256/help/lib/exe/chord_example.png
+share/basic256/help/lib/exe/css1353871590.css
+share/basic256/help/lib/exe/de.png
+share/basic256/help/lib/exe/en.png
+share/basic256/help/lib/exe/en_cir.png
+share/basic256/help/lib/exe/en_color.png
+share/basic256/help/lib/exe/en_cos.jpg
+share/basic256/help/lib/exe/en_fonttext.png
+share/basic256/help/lib/exe/en_kahn_joel_eye_in_vortex.png
+share/basic256/help/lib/exe/en_kahn_joel_fractal_forces.png
+share/basic256/help/lib/exe/en_kahn_joel_jagged_depths.png
+share/basic256/help/lib/exe/en_kahn_joel_round_spiral.png
+share/basic256/help/lib/exe/en_kahn_joel_seashore_sunrise.png
+share/basic256/help/lib/exe/en_kahn_joel_square_spiral.png
+share/basic256/help/lib/exe/en_kahn_joel_stellar_cores.png
+share/basic256/help/lib/exe/en_line.png
+share/basic256/help/lib/exe/en_poly.png
+share/basic256/help/lib/exe/en_radians.png
+share/basic256/help/lib/exe/en_rect.png
+share/basic256/help/lib/exe/en_sin.jpg
+share/basic256/help/lib/exe/en_stamp.png
+share/basic256/help/lib/exe/en_subroutine_circle.png
+share/basic256/help/lib/exe/en_tan.jpg
+share/basic256/help/lib/exe/es_cos.jpg
+share/basic256/help/lib/exe/es_sin.jpg
+share/basic256/help/lib/exe/es_tan.jpg
+share/basic256/help/lib/exe/fr.png
+share/basic256/help/lib/exe/fr_cos.jpg
+share/basic256/help/lib/exe/fr_sin.jpg
+share/basic256/help/lib/exe/fr_tan.jpg
+share/basic256/help/lib/exe/jmreneau_mobius.png
+share/basic256/help/lib/exe/jmreneau_morie.png
+share/basic256/help/lib/exe/nl.png
+share/basic256/help/lib/exe/nl_array.png
+share/basic256/help/lib/exe/nl_arrays_disp.png
+share/basic256/help/lib/exe/nl_circle.png
+share/basic256/help/lib/exe/nl_cosi.png
+share/basic256/help/lib/exe/nl_fonttext.png
+share/basic256/help/lib/exe/nl_gosub.png
+share/basic256/help/lib/exe/nl_input.png
+share/basic256/help/lib/exe/nl_numeriek.png
+share/basic256/help/lib/exe/nl_poly.png
+share/basic256/help/lib/exe/nl_print.png
+share/basic256/help/lib/exe/nl_sin.png
+share/basic256/help/lib/exe/nl_strings.png
+share/basic256/help/lib/exe/nl_tang.png
+share/basic256/help/lib/exe/nl_variables.png
+share/basic256/help/lib/exe/nl_wrong_string.png
+share/basic256/help/lib/exe/opensearch.php
+share/basic256/help/lib/exe/pie_chart.png
+share/basic256/help/lib/exe/pt.png
+share/basic256/help/lib/exe/ro.png
+share/basic256/help/lib/exe/ru.png
+share/basic256/help/lib/exe/ru_cir.png
+share/basic256/help/lib/exe/ru_color.png
+share/basic256/help/lib/exe/ru_fonttext.png
+share/basic256/help/lib/exe/ru_poly.png
+share/basic256/help/lib/exe/ru_radians.png
+share/basic256/help/lib/exe/ru_stamp.png
+share/basic256/help/lib/exe/sp.png
+share/basic256/help/lib/images/license/button/cc-by-nc-sa.png
+share/basic256/help/lib/images/smileys/fixme.gif
+share/basic256/help/lib/images/smileys/icon_exclaim.gif
+share/basic256/help/lib/images/smileys/icon_smile.gif
+share/basic256/help/lib/images/smileys/icon_smile2.gif
+share/basic256/help/lib/images/smileys/icon_wink.gif
+share/basic256/help/lib/plugins/odt/odt.png
+share/basic256/help/lib/tpl/dokuwiki/images/button-css.png
+share/basic256/help/lib/tpl/dokuwiki/images/button-donate.gif
+share/basic256/help/lib/tpl/dokuwiki/images/button-dw.png
+share/basic256/help/lib/tpl/dokuwiki/images/button-php.gif
+share/basic256/help/lib/tpl/dokuwiki/images/button-xhtml.png
+share/basic256/help/lib/tpl/dokuwiki/images/favicon.ico
+share/basic256/help/lib/tpl/dokuwiki/images/logo.png
+share/basic256/help/nl_a_real_dali.html
+share/basic256/help/nl_abs.html
+share/basic256/help/nl_acos.html
+share/basic256/help/nl_anonymousarrays.html
+share/basic256/help/nl_arraycommands.html
+share/basic256/help/nl_arrays.html
+share/basic256/help/nl_asc.html
+share/basic256/help/nl_asin.html
+share/basic256/help/nl_atan.html
+share/basic256/help/nl_ceil.html
+share/basic256/help/nl_changedir.html
+share/basic256/help/nl_chr.html
+share/basic256/help/nl_circle.html
+share/basic256/help/nl_clg.html
+share/basic256/help/nl_clickb.html
+share/basic256/help/nl_clickclear.html
+share/basic256/help/nl_clickx.html
+share/basic256/help/nl_clicky.html
+share/basic256/help/nl_close.html
+share/basic256/help/nl_cls.html
+share/basic256/help/nl_color.html
+share/basic256/help/nl_commandline.html
+share/basic256/help/nl_comment.html
+share/basic256/help/nl_cos.html
+share/basic256/help/nl_count.html
+share/basic256/help/nl_countx.html
+share/basic256/help/nl_currentdir.html
+share/basic256/help/nl_databases.html

*** DIFF OUTPUT TRUNCATED AT 1000 LINES ***
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"